<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_EvictionSleepTrack.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You&apos;re awoken by a cresendo of banging and shouting</Source>
      <Dest>あなたはドンドン叩く音と、次第に大きくなる叫び声によって目覚めさせられた</Dest>
    </String>
    <String List="0">
      <Source>They&apos;ve already boarded up your door and gone. You hear them laughing in the distance</Source>
      <Dest>彼らは自宅の扉を板で塞いで去っていった。あなたは遠くで笑われるのを聞いた</Dest>
    </String>
  </Content>
</SSTXMLRessources>